@import-normalize;

*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.bullet-active {
  background: red !important;
}
.bullet-normal {
  background: white;
  opacity: 1;
}
/* TopMenu font - Montserrat */

/* Default font - Myriad Pro */

/* Forms Titles - Kollektif */
